Gitlab最新版本节点同步问题

这个错误如何解决?

1 Like

Have you tried reinstalling the Fuel packages?

重装也是一样的,这个fuel-core版本是0.30,使用官方脚本运行时fuel-core版本是0.26,没有报错同步也正常但是查不到我的余额

0.26切换到0.30需要如何操作?为什么官方提供的脚本不会拉最新代码,我用的0.26版本运行看起来没有问题,高度同步也正常,但是查不到余额,请帮助我!